Permalink
Browse files

Update dependencies to be less restrictive in versions

  • Loading branch information...
1 parent ff0db48 commit 77f0467d2b76af45d545ad4953c106bca8b9f837 @technomage committed Jun 18, 2012
Showing with 4 additions and 4 deletions.
  1. +2 −2 Gemfile
  2. +2 −2 Gemfile.lock
View
@@ -23,8 +23,8 @@ gem "ember-rails"
# Gems used only for assets and not required
# in production environments by default.
group :assets do
- gem 'sass-rails', '~> 3.2.3'
- gem 'coffee-rails', '~> 3.2.1'
+ gem 'sass-rails', '>= 3.2.3'
+ gem 'coffee-rails', '>= 3.2.1'
# See https://github.com/sstephenson/execjs#readme for more supported runtimes
# gem 'therubyracer', :platform => :ruby
View
@@ -211,7 +211,7 @@ PLATFORMS
DEPENDENCIES
capybara
- coffee-rails (~> 3.2.1)
+ coffee-rails (>= 3.2.1)
cucumber-rails
database_cleaner
devise
@@ -220,7 +220,7 @@ DEPENDENCIES
jquery-rails
omniauth-facebook
rspec-rails
- sass-rails (~> 3.2.3)
+ sass-rails (>= 3.2.3)
spork
sqlite3
twitter-bootstrap-rails

0 comments on commit 77f0467

Please sign in to comment.